summary refs log tree commit diff
path: root/bin/streamon
diff options
context:
space:
mode:
Diffstat (limited to 'bin/streamon')
-rwxr-xr-xbin/streamon7
1 files changed, 7 insertions, 0 deletions
diff --git a/bin/streamon b/bin/streamon
new file mode 100755
index 0000000..a652b77
--- /dev/null
+++ b/bin/streamon
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+set -ex
+
+sway exec "wshowkeys -a bottom -a left -F 'Iosevka R 26' -t 1"
+
+obsctl start-streaming